// Imports
@use "variables" as var;

// Actual Styling
:host {
  position: fixed;
  top: initial;
  bottom: var.$view-switch-height-mobile + var.$default-padding;
  right: var.$default-padding;
  z-index: 4;

  @media (min-width: var.$breakpoint-desktop) {
    top: var.$default-padding;
    bottom: initial;
    position: absolute;
    right: var.$default-padding;
  }
}
